      RENAME

      Syntax:

           RENAME {new-filespec=old-filespec}

      Explanation:

      RENAME lets you change the name of a  file in the directory of  a
      disk.  To  change several filenames in one command use the * or ?
      wildcards in the file specifications.  The RENAME command can  be
      abbreviated REN.  REN prompts you for input.

    ENTER .subtopic FOR INFORMATION ON THE FOLLOWING SUBTOPICS:

    EXAMPLES

    HELP>